/**
 * Created by IntelliJ IDEA.
 * User: m09ega
 * Date: 07.10.2009
 * Time: 17:20:57
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;

public class PrA {
    public static void main(String[]args)throws Exception{
        Scanner in = new Scanner (new File("sequence.in"));
        PrintWriter out = new PrintWriter ("sequence.out");
        int n = in.nextInt();
        int[] a = new int[n];
        a[0]=1;
        out.print(a[0]+" ");
        for (int i = 1; i<=(n-1); i++){
            a[i]=a[i-1]+i;
            out.print(a[i]+" ");
        }
        in.close();
        out.close();
    }
}
